<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnCustomSignature.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACG1JREFUWEfFVns0
        1fkW38fhINUgFffSYhopkslrSgzyyCvPKcwx5yhEQkLExLQm6oZ1JVGDLpKiUEZNjOr2ul0VolVq1fRY
        xESvyajbw5199/fnOFclPf6ZvdZev3N+5/x++7M/e+/P/gIiwp/pXPAvkvQ5N4nXBdcsB4Xvz2QF5l4p
        37KqNtlOWBAEoqLQN1xcuhyEW4LA1d0NnBc4g4uLC+f29vYQHx8PJ06cgOTkZLCzs4OQkBBYt24d7Nu3
        j4t38eJFMDMzA1lZWeBuGEZPAcOVWqAf+RdZxwzL0rSzmfjj72ew8GbN48CScKtv/hEK4uKwVzywLByE
        m4PAxc0VnJ1GBxAcHAyJiYmwa9cuKQBTU1Pg8/mDACYslAVVVz6oesgsNftWG2MOR2BJZzXu/vUnjKmN
        a1q8TfjJkp2RQGCkvmRPBAg3LgV3N3fwcPcAD49Bd3Z2foUBW1tbEIlEvNzcXOvLly9ndXR0+OzcuRPm
        zJnDl5eX53EAFMwA5E3JzUGoJVJAh0wjjD0UhYkN0ZhyfDWKiwM2Bux4lYGlFRHgEeMDFmZzwcrKSurm
        5ua82NjYv54+fVp+zZo1YGFhMTY/P397X18fhUJ0cHCwFYvFyzZs2JBmYGCgxwGQM+RxLqvP442zhhqD
        VeNxQaY+ppxIxOR/rsRvG2L7v8r1sREVrZD2Qsi+lWAVagfMWC3l5OQGKSVLSUmpf/Lkyc95eXmuGRkZ
        1V1dXfjixQs8ePBgw5gxYyZXV1d3nDt3rtHb29uNAyAw4nHOAZkF0z5bIrjzxXcTcMmuhbjxbCpu+FcC
        xtVGtPn9IJoQWBJBvbAcgitWgtff/EFOQY4LOszGZmVlXenv78e7d+/igwcP8MqVK3jkyBH08vLyMTEx
        +aq7uxuvX79+lRgKHQQwiwBInFiAcXNBaBQ9Fq3TNKgUwbixMQk3NSZi6J6lWcLCZRyAJaXhIC4JA43p
        mlxsxgAzylCztra2t7KyCmNjYvDkyZPY09ODbW1tjIGzZB3se2Nj4y/p6elRbwBgQHh6AJMX8DIsvlND
        9+wZBGAdpp+Nw9ST8QP++X4uAUXhIKLgwVQGIxdTkJcRwPjx4zkA7u7uwqamJkxd/z0uXxaMuVtz8P79
        +0glwYGBAXz+/DnXCwTkQlBQkPiVEkhLQSD4+qA6XSTfMn+jOoZVuOHmtkzMakrApMNR7Yvy/Cd/XRgC
        orIwcIpYCDP1DIAaCvT09ICyP3rs2DGcZ2WBKyLD8cKFFi57BopdaQrw6dOnmJSUtElbW3vqiAwwFvhU
        CkVjsDaNGve7W9YUTKoPwS1t6zHrPE3FDr8Mh1QSoL97woIoV3CydwJra2uIjo72ptpia2srbt265UVO
        TvbAzZu38Pbt23jr1i0CcwFJC/oCAgJyaATHcZQNb8IhBoauvOkAypawzDplIvpu18eMc0m4p6sYVx9K
        vmUQNWuiUbwpzPOyBEdbR6Z2JnV1dZ2lpaWs1vjw4UPsoSakbv+jsrKyOy0trc7T0zNRRUWF3jrMOACf
        UxNKXI6yHxpLdgVdAB0vwQGH9eoYUuaNmy+WYGDFih6zTRaa5rFzwdjEGHy8fGbv3r2748CBA0gig8eP
        H8dDhw7dJlA5U6dO9RQIBFMppMzr4yJlgK9NlDP/lLRgBjnTBANOF0CG8AoMQFPHW+Un47jZaJM+H33L
        RM+Tz6Uvdg51Bzur+baFhYWdFJAbNcoYExISCmkaJo0Y8PWbjAGpUcI8RQC+xv+BUDOCDE2Fqt0khenh
        Mw3VnFQO2sRa48q81Yd9xV8Li3YU9dHi4ep+9OjRh46OjqL3Cjz0p1cADHuSp0BAdGgkCQArg8oCVVB3
        VickoKExTX1rwQ8FAz/ur3nOGquzs5PN9WPacI4fFHyoCd/2EF8gA9NMdcHYfjY4iZ3AS+QFc23ngJ+f
        X+K23G3caPX29uL58+cf0HJx/eDg7wRA2v7lvC8hKDAI4qLjIG7VaqXtedvzGd3Nzc2McqTd/oxW6+BS
        +Bh7WwnYu9hyoW0GixYtAtpwalVVVXXXrl3DZ8+ecWpWXl7eu3fv3sdubm7eHxNbOgVvLQEBoOUBJBw6
        NMvnmZi8fPmSC37p0qVeUrLZtIpTiYluLS0tapCPsBEYYPNKZyWgmQCwsbExpNluZwrH9JwZ1byTZNdS
        Ek527dq1p2kUD/J43CMfZq8BENDTKuTcZiF9FxYXF/cy2tlCYTv91KlTXbq6unOHR1FUVJxZVlb2W1hY
        WKzkPktiZOF5Hd5rAIaWu8DS0jJt//79f9AxCm/cuIH37t3Dmpqa65qamp9L3kGKwQH9hDFG5QirqKi4
        Z2RkZEzflch1yMe+kw4GQElJSeq0Vvk0Zjn19fWcqrW0tCBjgHT+N5LVhcMy1KDP08hJpoDpu4a/v38V
        laKZFg0LrkU++b0A+Pj4cAdK6vZJRUVFdSQqLCCytco+k8zep3I408sYQ5+y6pAzJlhwdiJhDciy1crO
        zr5G571yAqEsCT56YzAG6BABQqFQhSj/N9H8n4aGhn62UCQg/kvlCJC8jAViWTN9ZFmzJcOYkFJNLOy4
        evUq0rmwms6Kg4fE0YwB0NHRmUjns/W0RpvZfxcvXryG7fAzZ84gsbKJbrE6TxkWbKjB5OneBMlv2nRV
        VFZWdsrJyXly584dJFbF74rPnQfoIU0Sms10lG5loxQZGZn86NEjDAwMLKIXTJQAYFm+rbPZ2KqRzyL/
        jCyzvb2dqWUrlWL0RhyaAjoo6BcUFPxCO/1Xpm6+vr77JRSzoO874Gwy2BqeQgJF7ZDdoqqqSqtsFBs+
        hgoKCjMMDQ0j1dTUmLSyzKWC9E4q3/wDe5aN4+h6MIISvm+2H4FphEcYgD/T/wcLe9sNIpxJWgAAAABJ
        RU5ErkJggg==
</value>
  </data>
  <data name="btnAbort.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABpFJREFUWEfFlmtM
        k1cYxytQodyhBUQtlHIpoM4bXlHxfr9rzOLcBxNM/LRE5nTO6abAvnhZXLJEx7K5eU2MWzCi0xmZ3AoU
        KLdyK4VCX6DcWZwKwvbsf14pltq3ZZ/W5Jdz+p7nnOf/XM7biohI9H/COz8dEyP6wgGnVKrAL2Njz6RF
        R2ekxcTwpAqQDptzcXGXt4SGbhdN5ONMAJyLPo+NTflWLn9+PSiIfgoOFuQq1n6GzY0pU+hThSI/xMsr
        xqkGRwKY88/i4lKuTJ1KOW5uVDRpEhW4uAiSP7qmht3jgAA6HhFRFuTpGetQhJAAi/Pvpk2j3MmTqQAC
        2OiMHNgw1K6u9CQwkInQOhRhT4C183x3dyrEgfkeHhMmD7Z52FckFtNTqdSxCFsBFucZ06dTgURCxTis
        wNOTn08E9ahdPvbkY66B+GyZTFiEtQDeORouQy6nQi8vKsEhhd7eVIT5f4XtV2OvGmMphOSgQU8oldpg
        255gAs7C8WlwAs6/h/NiHx8qw+ZiX19hYMPsxmFlr7Gal2BehGDu44YcRU+ME8EEHI2KCj6pUn30Q3g4
        lfj7U7mfH2kwlqKThWCpLRaJqBgdz0YNSlWKprO2L8N+dt4zCMhCQFmwyUQmjisU2hCJ5M3tYAIWSqUf
        pIWHc1VQWIVNZWgcLShH7WzRwokWNob9+6ktNZVMJ0/yY8PWraRFRiz7KrC3FGdkI5gHeJ4F2PgEmcjE
        zVoZFPTVmIB4P7/D5+Ryc0NICFVCYQUDc3uUQ0A5BPTdvUv/QP3wixf8aL50ibSodSULAns1GJ/C7hEy
        8PsojzFmMzGhobRKJvsRAtz4DLzn7598LiyM0+OFo8NbrBoGQvBZQnS9N2/S8KtXNGg286P5/HmqQqqZ
        8yIEkI3o2RX8wwKEZ4NciHjAMiCTXYMA77cCFAquCQ1Yh8VaXEEhaiCwBk76bt2iETgegoCRwUHqvnCB
        KlmzQWAOBOZizLMhF88LIegRzoeA6xDgMybgPAQYFQpqCAujejSjIEwkDu65fJlGhoZoqLubF9B26hTx
        7wBEr4bAQjuoscZK8wQ+kmwFXIiI4EyRkWSIiKBGpVIYrDcgiu70dBp5/ZqGBwZouL+f9AcP8gJKUD57
        aPBcg+yVQ1g2AhwvwM8v+aJSybWrVGSMjqbmmBhhsG5AFJ3HjvG1fw3ng62tVL9zJ5WwW4AM2aMMzxnV
        KPEzBDhOwCwmICqK65g1i1pmzCDjzJkOacZB5uRk3vnIy5f0ymCgunXrqAzCKnC4PcrxnFGDDOYiwHcE
        fB0dzXXOm0emuXOplYG5PUzz51Mzy9L27fRCp+NL8FytpprFi6kCta1CFh1RD+d5cXF2BKhUXBcO4RYt
        IhMDc1u4JUuoFWt1yJAOApvwMjIeOkSGfftIN3s26XCwjq05QI8MFyDTSVKp1S3w9T38TXy8uW/FCmpb
        tuwNy5ePox1rJjxvSEigakTZiAz03rlDAw8fUu/t26TftIlqYmOpFtmzy5w5VAuasK4BeBHdensNfX0P
        XIyPb+tbs4a6QduqVdS+ejW1Y87oWLuWf9aIDNQtWEC1ENCCyP/GW4x92G0wHjhAtchA/cKF9sG+BsBh
        XY0glgUGXoUAL/494C8Wh6yRyY7eg0Hvxo3UA9o3bKAOjJ2IrH39empCRvQQ0JiYSHrWB7t2UU9GBvXd
        uEHdeCc0b9tGehzM1m3Rs2dLlxKHsRylTVEqOwLE4g8hQMILsHyWBwaeyUSN+3FYLzDjB8a8ZQsZEb0B
        AppQhqakJB4DytEIh0wMG/n10TXr0TC6p2PlSqqEgCNKZZePWPwxfMrHfgus/zQiNWmZiHRg927qw91u
        QfqbIKAZpRgHStTMnltg321t8N0IOnFFqyGEOfd2c/sE/hTAfezX0PZfayJE3EPKujZvJg6bjaAFZWhB
        WfhxgrTCvgsl1EGkjfPJYz6tS2AtJDEgIO0X9IQZB3RASAv6oRXzVsz50Qkm2PWghDXI4JHISOvI3zq3
        /CER+t/OyvEreqKT9QIwoR84jM5oYz20YwfVIlO8c1dXS9rHO3cmgK3zItC5PTjwT3R+vwX0SL8dBvbs
        ob/27qV6ZCzFmfOJCGA2K6TS1GsJCYOP0elZ6OT7o7C5LQ9xO34DcM4hctbtrOHejdySdqEesCmLW6i7
        +45wieR4mIdHKkgHaQKwtbMeLi7v44zwsW4XqvMEBVi2u/JvL/ZPxjHMRgLEQn4tz/8FOUbIlzkF84UA
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="btnScan.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEgAA
        CxIB0t1+/AAACNBJREFUWEfFV9lPW/kV5r/oe1/71tc+VWo1UqW2Uhe16UyqjtrmIZ00M02mZQZGgYBD
        IIQdwg62sdkMGLxhm90YvINtNhtv4B0wEDBgtnw9v2tsmJAumZcYfbr3gsS3/M459zgHQM6HBEfe3DOG
        5h4tmrq1aBRr0SDWoKFLg/ouNeoEo6ghVPOVqOpQorJdgZdtCpS3yVHeKkc4Es05OTnJOTs7e28w7qwA
        erj1efMGyIL+yu4vLwl0w8AENPeMw+P1fScRWQFNlMDND0fK/TDSNNllhpxuLq7ABCwHDvH4WSvc6573
        FnEtgKLPfJTTLiim1iCfXMPIxCqkYysY0C5DMupEr9IBsWwR5xdvcE4imAD2YSLu/L0IK2uu9xJxW8BV
        5FnH5PyCgTkmUnY9v7jkcHh0gme1IshVWtQ2C1FYUomvn5Tg6bNyNDR3YGhYAeuCHfv7+zmnp6fvrI+s
        gEZKgEXN8P8kYLY60MbvxtOKdhgXXTCtxrDg3YPJnYBQNosxvRWTejPE/SNobhNCP2/C8fHxLSG3BHDO
        mduMa+aYc/0GZ+R6O7EHmVILkUSJcZMb4rFVuKNHcAaTWA4dY3EjCYtnH9LJRVjXQnB4YxifW0SnaBAS
        qRyRaCwnlUpl08gKeNWtyVb2f0pAPGJCeZ0QL5plkOiD0Dj2MDwXgGLODbnOCYXOAaXODsWMHXKCjBCI
        H2A1uI/phQAksjGIeiQIhcPZOskKaBBpufbKVDc77zOG80ucXmGEnEvV8+jXhyGajkC9uAP7xiG8sWOE
        dlKI7Z0itn+KKF0ju6cYmrDBtbmN9VACqxsJzDgj6BvRon9wBAcHB1wSNwRosuTvSqBZNIrSum5U9TtQ
        MUTRz0agIQEOEuCLk4BECnEijpMADq9PIZuywRvagT+SgDe8i9XNXUxZPOgQSTA9O4dkMnlTgPqqwum8
        z5nzN2nnZ5d4fXiMts5uqOZckBi20TcXI0ShtacF+LeOESbHkd0UgokTBOjZEz1Go2QaxpUQTK4ozASL
        KwbDShTDE2Y0tvIRjUavBbCRy2Jn5DKaAaz/h6n/B6n/W2k0lzX0oGpwFVXSdVQMrKK8fxlNcjcGZgIY
        NW5CawpCrg+gb8ID5+YhFv0HKGpRYsLmx4w9CJ0zDP1yBKa1OOacm1wKc/NGNkLSo7heqE5X+tV5p+ia
        Or3ECSUglWugogIbMsYwYNiC1Bin+zgmnQksBqjIwkmO1Ox5DcP6a9h8B1jaTKKS3iW2tTANqS2qgR2s
        be7QfQJWVwSDqin0DQxfC6glAazNmIDh8avpp1lCv8oJXnkj2ltK0SlsQoewBXxBA/j8Okh6XkEx2ABF
        fxUUPS+g6nkObW8ZdIMVMI9UwzpShUWCfegl7JLn8Id34KGCXPHFMW10orax7YYAgeraPbk+Ob3gcJy6
        AK+sGgJ+FYSCeggEdegSVKOLX4nergoMdJVhiF8IlbgYOiKyqurgUDdiSVUPh6wSi4NlsPUWwybMh8sf
        hYe6wr2xhcW1DRSXVn1bACu4FGFQQ3NfvXQ19+34uuA5nfMaNMYVqA1OjJH6caMD4wYbZs0WLNjNcK/Z
        sOldQNBnQdhjQGRdh7BrEuFVNZHnwdr+GKveEAmIwxPc4bojr6DkWkCNQMmRp87IOV2Zc4ajk3QCU1YX
        JinmCXEppsU8zHQVYoafDwP98xVJATbkJYiOliKi4CEyXIjIYD4ikn8hsiSFre0LWF7dh8uXFuANbdN9
        GLybCVR3Krm2O6HC66Nz71Y40DWygI4hG4pKG+lZD313EXTiIuhFTzBHxIbOx7AIHmOlLw8b0gJEZE8Q
        keYjOpCLaN8jRLsfIGLvgbXhHixVf4TbF+QEBMLbsDlWUd/Yfp0AE8CqPnXj7Jn75PE5hmRqqKZMMInz
        YWToyoVZ+CUsnQ+x0PkZlgR/g6/3MSJDueT6EWK9DxET30dM+FdEF4Sw1NyFuew3WF0PwBeKIxhNQDs5
        iz6aiNk2rCIBmcIT0fteMLSANokFTb00/5tkKHgpgHLKCIttHkbzLKzmSSyY1LAbZXAYBrFulSLoHEbY
        IUHU3k3EAsRsbYgTLGW/gvHJT7Ds8hH5FiJbexCI+zFnMF0LqKRdj6t6AueccHhyjgNKYHvvCC0d3VBo
        tNCIvoGs5T7kjfcgb/gUypqPoaz4LbSVv8dM7V3M15Pb2k9grvodzC9+CVPxRzDk/QizD3+AFbcXsfg2
        zAtLaG7vQigUup6Ele0kgCu8210gGF5AdasMvEoh2tvaoGy6BxURqWruQF3xa6jLfg4176cY532EWSKd
        L/0FDCU/g6ngx5j/5w8xe//70H36PbjWvXB7/OB39WJaN4+tra1rARW06bICZALe7gJWB4cENhGlaj3W
        w4fw0BvQHT4iJLEeOaLZn4SffuenF5OX9gNf7Ah/zqUBtLRGa9o6W1rh9fkwrBzjNiVGvru7ey2ArdmM
        nMX/dhe09lnwSmxEVecUnpZ3oLBagpLmCZS06sFr0eNpkw4Fr2bwpH4K39ROYINeRsHtE3z8eTFbVNna
        Do9vAwr1BMS9Q/D5Azk7Ozs533obvqQdnyXABGQmYKYLmHtWC6+PzqmIdjEo04DfPYw5m4sWDkbG9oFj
        RHZOECUEt9L45AseF7vZakc7X0TOlfAHNjjyW/sA+5LBFSDVwdtdUC8i9/w5vGyfRWnLDJ41TaOwog/5
        vAbkFjXjq+di5JVLkVehwtcVGmq1XVidXvzlUSFXbGwn1OkNXOwZ8swXmWwbMgGsCNMdkD7zA3LMXO8n
        z7B3eIbdgzMkCDu0bGzT0hGidUtvcqJfOop62orZxMwvfE4TroZ7/iy3GNqxSfgp8syZs9jfuRNyCTAB
        qXMaPmwAXaQFJEkAkacFnCJB5BkBW3spbLEtiBaRGC0i0V0Cu9IxsOO486AAbrc7JxaLcZH/1624nNqs
        om0AX/Iace+rF/jTP3i4+3kR/vCgkPtH3xVerzdnb2/vf38vYGfxofDBiDOG/w1f0tpt7O6ZXAAAAABJ
        RU5ErkJggg==
</value>
  </data>
  <metadata name="bounceFilter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>127, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>56</value>
  </metadata>
  <metadata name="toolbarMain.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="tsbOpen.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAB7hJREFUWEftl3ts
        U9cdx80QK7AOSligKuuyaZEQHQE2tEoTqK2qrlurJU4IpCGYxHkQQx6Q5gEJoaIdQtCuLKWIQgmP0C5j
        BFbIQkoSk4dxEjt24tjx+3F9X7732o4fcfyI7XuP2HFAE1s72Cgq//RI37+Orr6f8/v9zu93Lo/33fou
        AvdFQCetb7hxIW/dg4IybfrwR/f25zzW4Hksny+Khmy2sFdpHLpRefja+bee/0+DO/iRUoAfVbSfL9qX
        9PT3V8H9hVCPB8RH/OUlNuYlHSTm9nlppwfrUPZezt/V9umWxQkQDjko4LCD6pjtgH5Kt99ultaptmet
        r1zA462A2/O+cTQCdEdNPEyi8bADw+1G2mzUTkaDNEVom8UTPTsOzZhq1RFjrcGjrsZdqlqHe3wf6Z1o
        xHsvi75cv27FmxBgCdT3Hhlk2tV7KRbCkGgQsc0EzZag34IE/A4GxENTJ8kTseuyHQFUUuSi5bsYRlFJ
        O0erKPd4LelR7yO8ugPIJ4c3nVy27Adpj5QWFL0wP+xTaqMh+6z5zLTeHPFPmMIeOT7tlUcrkA/YFyR7
        ubGRspixO89Pj4icjKKcdir3UG5VtWNSXUd4NfUYoajXlAs3Vi9YsOC5/ystk3jz+mgIsUWDFuvMtNEc
        mdKaZvyjWNgjiQSZzihjOhL/fKiMpZTFMUPXZh8hLXBRw0VOZmQn7VSUUa7R3Y7J8bcJj7oO92n3o8rO
        3eJXN6SmL1nCS9TPw9MyRbaVRoM2aG6yRKZ0pohvDA17ZZGgWxIL0D2s09jEYvJClpQL4wZxzoy2M8uH
        DWx1kYP5TkpWRDMjIsqlLHe4VbshRDXu1dahAcM7tksnBWd+tuKZNT/m8WCtPuC2BOj2M/fMzRHfqH32
        5K6B+BQl5rx4J8eYPuUw5R4WHyllCVl+HB8WxCFECMqDSfKc1LAQQpRQTuVOCFEBIapw70QN6tftRSbV
        jRONu3+7N3nhwme/Ni137rTNhQWomJnWQfMxe9jdG56mO+M+vJ2bRK8Dt/0aYExnObtiN4SoZHFFOUvK
        iuKkTBC3394a1XTwA9jAFgghoBl5AeVUFDvcoyJicrwc92qqUN9ErT2gr7cZ+qr7s36/Nis5Ofnpf0uL
        x9y0KuJXGyN+FRJ294Wnqc64Bxo7rW1QrcBp+Qww5vOcTV7O2aHQkTIIUcYSChEEyY9Tsm0xW//miLmL
        73FIc2haJqCYEaHDrSwhJsd24h51BerTVNn9uhpb0NhouflZUcu6X6xYm5rKe2r2ynrR5jwIAM37QwHq
        S3b2xNCcMbcC2tQCaEMzoPWngG2olLMNizhEtpND5SIWGxGxBBQpL4YQghgt3xq19GQGrWK+i5LmUIxs
        m8M1UkBAENwztgv1jlfa/Zo9yLR+r3XKeER7oIa/b/Hixc/w/ETr8Yh3KBSgxXEnch3QlivQuBVQxouA
        0jcDh+4UcEwchwC7OMvAVs4mLeCQoRIOHS5mMVkxi8tLIEgJS8kL4rQsL0ZKc6LGrgy/vXcTTQ/mOlwy
        AeFWFOKe0RIIUWb36RoQZuKoJTs9ZT88/yKez3byXNAlnvGQ3awL7QQMBHAYLgJSfxYQ2k8AoTkOiPFj
        AJHXcKa+HM7Sn8NZJbkcAkHQQSGLDQtZXCaExVnIOmSFiWjEGdnWqOr6m0FzdwZDSLIpZiiXcMkF+KSq
        AnWo3kNyMn56GJonhtrdOVIrejVLM3jM4CE6YBS+4GjL5VkAXP0xwKA5pjoK7IpGYOjNBqbebM7Sl81Z
        +zdxNghil25n0cF8Fh/KZ4nhApYcLoAQwpjkrxkB5d/fcGs63nBaxRk0NVRAkop6TJD98yZoufwr/WHl
        yqU/bKh6rZ7QnZl02dtYGtYACVOAjv0J2JWHAKJ4Bxj6coHhVhYw9mZx5r4szgplgyAIBEGl21hsUMDi
        g9tZa19e7Ob5HP/tNoFHfjXTrfpHthMdqiYL30o9DY0TXfK/Nqc5v/nlsynNx3IvuM3NUdp0gXMYzgFM
        fQzYZA3A1F8M9OJMYIAy3srkzL2ZnAXK2pcJQbI5++1cFpXmsZLW9OiNc5lTPS3ZvoG/CT3mwQOMSLCy
        BRrDnvQ/dMYtPN7cP7yW+rLkWoWMNp5iSR2shYkTsA4agLabD/Q9fAjBB0Yo0y0+Z4Gy3gNBBjazl5pe
        jlw+8fp0+5nMqbGeGndZYdolaJx4Xzy8Ld8/TlNSUuaXCn5VapA2EJTuBEdomgAy0gBrIQ/oujKAoRuq
        JwOCZHDmBEgvn1Ne/R17+uCqUMsHG4P9V3b4qkrXXp3P4/3kga34ITN8zurVy5a/W72xCR89GCI1HwJ0
        9D14LfcAfXcW0Hel3wURZ8BoZHBXPvp17OPGtPAXp/hTtaI17fPnfzPz+9nmrn0h6cWLf06/RaoaWGzs
        jwAfOwws0rLZaOghhK47nXu/ZlX07NHXg3VlaTcep/m/QJKSeIteefG58v4rAoIYf5dLgGAwIqb+QtB1
        9hXu/b0bwnU7V9+E5l95Uz7ya+lrPpw7b968tJLcVa3GgcoQqb7bJ04fein2dsnqbgiZqPZvZSUlLX5K
        eLR+g9IiKY9X5KfeWrp09p5/qyvxIl7z/PKFwuRkXmLmP7H1eP4Pnhj+kzL+Jx0sPV4nOXpbAAAAAElF
        TkSuQmCC
</value>
  </data>
</root>